.announcement-page-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    min-width: 100%;
    padding-bottom: 2em;
}

.announcement-page-title-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 4% 16px 1% 16px;
    width: 100%;
}

.announcement-page-title-wrapper h1 {
    font-size: 51px;
    font-weight: 800;
    line-height: 76.5px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}

.announcement-form-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.announcement-form-wrapper form {
    width: calc(100% - 32px);
}

.announcement-form-wrapper .forminator-field {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.announcement-form-wrapper .forminator-field > * {
    width: 100%;
}

.announcement-form-wrapper .forminator-field .forminator-file-upload {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}


input[type="file"]::file-selector-button {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.25em;
    text-align: center;
    width: 60%;
    height: 44px;
    background-color: #6C7DDD;
    border: 1px solid #6C7DDD;
    color: #FFFFFF;
    box-shadow: 0 2px 10px 0 #0000001A;
}

input[type="file"]::file-selector-button:hover {
    background-color: #364dd0;
    cursor: pointer;
    border-color: #364dd0;
}

.announcement-form-wrapper .forminator-field input,
.announcement-form-wrapper .forminator-field .forminator-input.forminator-number--field {
    padding: 13px 12px;
}

.announcement-form-wrapper .forminator-field input,
.announcement-form-wrapper .forminator-field select,
.announcement-form-wrapper .forminator-field textarea {
    color: #071877;
    background-color: #FFFFFF;
    border-color: #6C7DDD;
}

input:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="file"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="reset"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
textarea:focus,
select:focus {
    outline: 2px solid #6C7DDD;
    border: 1px solid #6C7DDD;
}

.announcement-form-wrapper .forminator-field .forminator-input.forminator-number--field:focus {
    outline: 2px solid #6C7DDD;
}

.announcement-form-wrapper .forminator-field .forminator-input.forminator-number--field {
    border: #6C7DDD solid 1px;
}

input::placeholder,
input[type="text"]::placeholder,
input[type="file"]::placeholder,
input[type="email"]::placeholder,
input[type="url"]::placeholder,
input[type="password"]::placeholder,
input[type="reset"]::placeholder,
input[type="search"]::placeholder,
input[type="number"]::placeholder,
textarea::placeholder,
select::placeholder {
    color: #071877;
}

input[type="checkbox"] {
    border: 1px solid #899AF8;
}

.announcement-form-wrapper .forminator-field .forminator-label {
    margin-bottom: 8px;
    display: none;
}

.announcement-form-wrapper .forminator-field .forminator-checkbox {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.announcement-form-wrapper .forminator-field .forminator-checkbox-label {
    font-size: 14px;
    font-weight: 400;
    line-height: 21.2px;
    letter-spacing: 0.0025em;
    padding-left: 16px;
    color: #071877;
}

.announcement-form-wrapper .forminator-field .forminator-button.forminator-button-submit {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.25em;
    background-color: #071877;
    color: #FFFFFF;
}

.announcement-form-wrapper .forminator-field .forminator-button.forminator-button-submit:hover {
    background-color: #05104F;
}

.announcement-form-wrapper .forminator-field .forminator-error-message {
    padding: 4px 0 0 4px;
    color: red;
}

.forminator-response-message.forminator-show.forminator-success,
.forminator-response-message.forminator-loading.forminator-show {
    font-size: 16px;
    font-weight: 400;
    line-height: 21.2px;
    letter-spacing: 0.06em;
    text-align: center;
    padding: 16px 30px;
    margin: 0 0 16px 0;
}

.forminator-response-message.forminator-show.forminator-success {
    background-color: #6C7DDD;
    color: #FFFFFF;
}

.forminator-response-message.forminator-loading.forminator-show {
    background-color: #E3E7F9;
    color: #071877;
}

.announcement-button-wrapper {
    width: calc(100% - 32px);
}

.cancel-btn {
    display: block;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.25em;
    padding: 10px 20px;
    background-color: #FFFFFF;
    color: #0C28C6;
    border: 2px solid #0C28C6;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}

.cancel-btn:hover {
    color: #0C28C6;
    background-color: #e2e6fd;
    border: 2px solid #0C28C6;
}

.forminator-edit-module {
    display: none;
}

.iti input.iti__tel-input, .iti input.iti__tel-input[type=tel], .iti input.iti__tel-input[type=text] {
    width: 100%;
}

textarea[maxlength="5000"]~span.forminator-description {
    text-align: end;
}

.ui-datepicker {
    box-shadow: 5px 5px 14px -1px #969696;
}

.ui-datepicker-calendar {
    background-color: #FFFFFF;
    margin: 0;
}

.ui-datepicker-calendar thead {
    background-color: #6C7DDD;
    color: #FFFFFF;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all a {
    display: none;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all .ui-datepicker-title select {
    width: 50%;
    color: #071877;
    background-color: #FFFFFF;
    border-color: #899AF8;
}

.forminator-response-message.forminator-error.forminator-accessible {
    display: none;
}

@media (min-width: 768px) {
    .announcement-form-wrapper form,
    .announcement-button-wrapper {
        width: 45%;
    }
}

@media (min-width: 1440px) {
    .announcement-form-wrapper form,
    .announcement-button-wrapper {
        width: 35%;
    }
}
